/*
*
* Sections
*/
.section-xs {
    padding-top: 40px;
    padding-bottom: 40px;
}
.section-sm {
    padding-bottom: 30px;
}
.section-sm.section-first {
    padding-top: 60px;
}
.section-sm.section-last {
    padding-bottom: 60px;
}
.section-60,
.section-md,
.section-lg,
.section-xl {
    padding: 60px 0;
}
.section-primary {
    padding: 0px 0px 60px 0px;
}
@media (min-width: 1200px) {
    .section-primary {
        padding: 0px 0px 84px 0px;
    }
}
.section-xxl {
    padding: 60px 0px;
}
@media (min-width: 1200px) {
    .section-xxl {
        padding: 130px 0px;
    }
}
html [class*='section-'].section-bottom-0 {
    padding-bottom: 0;
}
html [class*='section-'].section-top-0 {
    padding-top: 0;
}
@media (min-width: 992px) {
    html [class*='section-'].section-lg-0 {
        padding: 0;
    }
}
@media (min-width: 768px) {
    .section-sm {
        padding-bottom: 40px;
    }
    .section-sm.section-first {
        padding-top: 80px;
    }
    .section-sm.section-last {
        padding-bottom: 80px;
    }
    .section-md {
        padding: 70px 0;
    }
    .section-lg {
        padding: 80px 0;
    }
    .section-xl {
        padding: 90px 0;
    }
}
@media (min-width: 992px) {
    .section-sm {
        padding: 50px 0;
    }
    .section-sm.section-first {
        padding-top: 150px;
    }
    .section-sm.section-last {
        padding-bottom: 100px;
    }
    .section-md {
        padding: 80px 0;
    }
    .section-lg {
        padding: 90px 0;
    }
    .section-inset-custom-6,
    .section-xl {
        padding: 100px 0;
    }
    .desktop .section-top-1 {
        padding-top: 0;
    }
}
@media (min-width: 1600px) {
    .section-inset-custom-1 {
        padding: 140px 0;
    }
    .section-inset-custom-2 {
        padding-top: 90px;
        padding-bottom: 130px;
    }
    .section-inset-custom-3 {
        padding-top: 100px;
        padding-bottom: 130px;
    }
    .section-inset-custom-4 {
        padding-top: 125px;
        padding-bottom: 140px;
    }
    .section-inset-custom-5 {
        padding-top: 135px;
        padding-bottom: 135px;
    }
}
@media (min-width: 1600px) {
    .section-fluid {
        padding-left: 75px;
        padding-right: 75px;
    }
    .section-fluid .container-fluid {
        padding-left: 0;
        padding-right: 0;
        max-width: 1770px;
        margin-left: auto;
        margin-right: auto;
    }
}
.section-single {
    position: relative;
    overflow: hidden;
    display: flex;
    text-align: center;
}
.section-single p {
    margin-left: auto;
    margin-right: auto;
}
.section-single .rights {
    letter-spacing: 0;
    font-weight: 400;
}
.section-single .rights a {
    position: relative;
    margin-left: 10px;
    border-bottom: 1px solid #ffffff;
}
.section-single .rights a:hover {
    color: rgba(255, 255, 255, 0.4) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.section-single .rd-mailform-wrap {
    max-width: 670px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.section-single * + p {
    margin-top: 6px;
}
.section-single p + p {
    margin-top: 0;
}
.section-single .DateCountdown + p {
    margin-top: 60px;
}
.section-single * + .button {
    margin-top: 40px;
}
.section-single * + .rights {
    margin-top: 35px;
}
.section-single * + .countdown-wrap {
    margin-top: 35px;
}
.section-single * + .rd-mailform-wrap {
    margin-top: 20px;
}
.section-single .countdown-wrap + * {
    margin-top: 35px;
}
@media (min-width: 992px) {
    .section-single * + .button {
        margin-top: 60px;
    }
    .section-single * + .rights {
        margin-top: 60px;
    }
    .section-single .countdown-wrap + * {
        margin-top: 35px;
    }
}
@media (min-width: 1200px) {
    .section-404 * + .button {
        margin-top: 90px;
    }
}
.section-single-header {
    padding: calc(1em + 4vh) 0 calc(1em + 2vh);
}
.section-single-main {
    padding: 60px 0 calc(1em + 5vh);
}
.section-single-footer {
    padding: calc(1em + 2vh) 0 calc(1em + 4vh);
}
.section-single-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    min-height: 100vh;
}
.section-single-inner > * {
    width: 100%;
}
@media (min-width: 768px) {
    .section-single-main {
        padding: 70px 0 30px;
    }
}
@media (min-width: 1200px) {
    .section-single-header {
        padding-top: calc(1em + 9vh);
    }
}
@media (min-width: 1600px) {
    .section-single-main {
        padding-top: 65px;
        padding-bottom: 100px;
    }
}
.section-title span.decor {
    background: linear-gradient(to bottom, #f5a619 25%, rgb(247, 78, 27) 100%);
    height: 2px;
    width: 150px;
    display: inline-block;
    position: relative;
    z-index: 1;
    margin: 10px 0 50px;
}
.section-title span.decor:before {
    position: absolute;
    top: -3px;
    left: 0;
    width: 8px;
    height: 8px;
    background: linear-gradient(to bottom, #f5a619 25%, rgb(247, 78, 27) 100%);
    border-radius: 50%;
    content: "";
}
.footer-widget span.decor {
    background: linear-gradient(to bottom, #f5a619 25%, rgb(247, 78, 27) 100%);
    height: 2px;
    width: 150px;
    display: inline-block;
    position: relative;
    z-index: 1;
    margin: 10px 0 20px;
}
.footer-widget span.decor:before {
    position: absolute;
    top: -3px;
    left: 0;
    width: 8px;
    height: 8px;
    background: linear-gradient(to bottom, #f5a619 25%, rgb(247, 78, 27) 100%);
    border-radius: 50%;
    content: "";
}
.contact-info .contact-address {
    overflow: hidden;
}
.contact-info .contact-address li {
    padding-left: 35px;
    position: relative;
    padding-bottom: 25px;
}
.contact-info .contact-address li .icon-holder {
    position: absolute;
    top: -2px;
    left: 0;
}
.contact-info .contact-address li .icon-holder .mdi{
    font-size: 20px;
    color: #f5a619;
}
.contact-info .contact-address li .text-holder p {
    line-height: 22px;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    color: #333;    
    font-weight: bold;
}
.contact-info .contact-address li .text-holder a:hover p{
    color: #000;
}